<?php 

if(empty($noAds) or $noAds == 0)
{
  if(count($result) > 5)
  {
    echo '
      <div class="centered">
      <script type="text/javascript"><!--
      google_ad_client = "pub-0391257622926255";
      /* 160x600, vytvořeno 9.2.08 */
      google_ad_slot = "6206934053";
      google_ad_width = 160;
      google_ad_height = 600;
      //-->
      </script>
      <script type="text/javascript"
      src="http://pagead2.googlesyndication.com/pagead/show_ads.js">
      </script></div>';
  }else 
  echo '
    <div class="centered">
    <script type="text/javascript"><!--
    google_ad_client = "pub-0391257622926255";
    /* 120x240, vytvořeno 9.2.08 */
    google_ad_slot = "7422760604";
    google_ad_width = 120;
    google_ad_height = 240;
    //-->
    </script>
    <script type="text/javascript"
    src="http://pagead2.googlesyndication.com/pagead/show_ads.js">
    </script></div>';
}else echo '-';
?>
